# List labels for a picker

`POST https://backend.estactics.com/api/labels/getOrgLabelsDisplayList`

Returns your labels with their names in the language you ask for.

Authentication: `Authorization: Bearer YOUR_API_KEY`. Required permission: `labels.VIEW`.

## Body parameters

- `locale` (string): Language code for the label names. Defaults to en.

## Example request body

```json
{
  "locale": "en"
}
```

## Example response

```json
{
  "success": true,
  "data": [
    {
      "text": "Hot lead",
      "value": 12,
      "color": "#d4570f"
    }
  ]
}
```
